body { width:800px; margin:0 auto; font-family:Arial; font-size:85%; border:1px solid #fff;}
h1 {font-size:200%; color:#f60;text-align:left;font-weight:bold;}
h2 {margin:30px 0 0 0; font-size:120%; color:#f30;}
h3 { font-size:120%; color:#90c;text-align:left; font-family:Arial, San-serif; }
h4 { font-size:120%; color:#ff8b1a;text-align:left;margin-bottom:0;}
#container { width:100%; background-color:#fff; margin:0;}
table {width:100%;
	border-collapse: collapse;
	border:0;
	margin:0;
	}
p {margin-left:18px; width:450px; text-align:justify;color:#000; line-height:20px;}
ul {text-align:justify;}
li {text-align:justify;}
.list {width:450px;color:#666;}
.list li {padding:5px;}
#navMenu {background-color:#fff; width:15%;vertical-align:top;padding:0;}
.menuHead {border-bottom:solid 2px #fff;}
#button 
{
	background-color: #fff;
	padding-bottom:10px;
	border-left:solid 1px #9b00e4;
	}
#button ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
	#button li {
	
		margin: 0;
		}
	#button li .current{
		padding: 2px 5px 1px 5px;
		color: #fff;
		font-weight:bold;
		text-decoration: none;
		display: block;
		width:150px;
		border-bottom:solid 2px #fff;
		background-color: #9b00e4;
	

		}
		
		#button li a {
		padding: 2px 5px 1px 5px;
		color: #000;
		text-decoration: none;
		display: block;
		width:150px;
		border-bottom:solid 2px #fff;

		}
	#button li a:hover 
	{
		background-color: #FF8B1A;
		color: #000;
		border-bottom:solid 2px #fff;
		}
		
		
#mainText {padding:0 20px 0 0;width:85%;vertical-align:top;}		
.rightBox
{
    float: right;
    padding: 0px 0px 0px 10px;
    background-color: #fff;
    display: block;
    color: #000066;
    text-align:justify;
}
img {border:none;}
#mainText a {color: #00f;}
#mainText a:hover {color: #f60;}
.children {font-family:'comic sans', 'comic sans ms', arial;font-size:120%;}
.testimonial {font-weight:bold; text-align:right;margin-left:20px; width:450px; color:#666;padding-bottom:30px;}

.rightBoxContact{float:right;color:#000;text-align:center;padding:0 0 0 10px;width:370px;}
.rightBox{float:right;display:block;color:#000;text-align:center;padding:0;margin-left:10px;}
.rightBox a{color:#fff;font-weight:700}
img {border:none;vertical-align:top;}
#footer{color:#fff;text-align:center;padding:30px 0;background-color:#900;}
#footer a {color:#fff;}
.caption{font-style:italic;color:#999;text-align:center;width:600px;padding:0 0 10px}
ul,.rightBox li{text-align:justify}

.item {padding-bottom:20px;}
.groupedItem {padding:0px;}
label{
clear: left;
float: left;
width: 110px;
padding-left:20px;
}

textarea{
width: 210px;
margin-bottom: 5px;
height: 60px;
}

input.narrow{
width: 170px;
margin-bottom: 5px;}


.boxes{
width: 1em;
vertical-align:middle;
float: left;

}

#submitbutton{
margin-left: 200px;
padding-top: 0px;
width: 90px;
}

#submitForm{width:360px;border:solid 1px #ccc;text-align:left;background-color:#fff;}
.emsg{display:block;color:#fff;background-color:#c00;padding:5px;}
.redText{color:#f33}
#code{top:-500px;position:absolute;}



.textBox{width: 300px;margin-bottom: 5px;}
#mainTableDiv {margin:0;}
#header{text-align:center;padding:0;margin:0;}
.fb-like {padding:25px 0 0 10px;width:120px;}
.socialButton {padding:25px 0 0 10px;width:120px;}
#topAddress {color:#90c;width:100%; text-align:left;padding: 0 3px; font-weight:bold;}
.testimonial {background-color:#eee;padding:10px;width:440px;margin-left:20px;}
.standardImage{padding:0 0 20px 0;}
























